#firstList .online > td{
	background-color:	#caffff;
}
.offline{
}
.invisible{
	display:			none;
}
#firstList .name{
	width:	250px;
}
#firstList td.name{
	font-size:			20px;
}
#firstList td.name > a{
	text-decoration:	none;
}
#firstList .online > td.name > a { font-weight: bold;}
.name > a:link { color:	#0000ff; border-bottom : dotted 1px #00f ;}
.name > a:visited { color: #0000ff; border-bottom : dotted 1px #00f ;}
.name > a:hover { color: #0000ff; border-bottom : dotted 1px #00f ;}
.name > a:active { color: #ff0000; border-bottom : dotted 1px #f00 ;}
td.viewers{
	font-weight:		bold;
}
#firstList .viewers{
	width:	100px;
}
#firstList td.viewers{
	font-size:			25px;
}
.offline > td.viewers { text-align: center;}
.online > td.viewers  { text-align: right;}
.offline > td.viewers, .invisible > td.viewers { text-align: center;}

#firstList .status{
	width:	75px;
}
#firstList td.status{
	text-align:			center;
}
#firstList .lastDate{
	width:	180px;
}
#firstList td.lastDate{
	text-align:			center;
}
#firstList td.lastDate > .duration{
	font-size:			20px;
	font-weight:		bold;
}
#firstList td.lastDate > .date{
	font-size:			14px;
}
#secondList td.duration {
	font-weight:		bold;
	text-align:			right;
}
#secondList td.lastDate {
}
#firstList .topic{
	width:	350px;
}
#firstList td.topic{
	font-size:	13px;
	width:		350px;
}
#secondList td.topic{
	width:				500px;
	font-size:			12px;
}
#firstList .twitter{
	width:	40px;
}
td.twitter{
	text-align:			center;
}
.onMouse > td{
	background-color:	#d8d0e4;
}
.ads{
	margin-top:150px;
	margin-bottom:150px;
}
.popup{
/*	display:	inline;*/
}
.popup img.r {
	display:	inline;
	top:		-10000px;
	left:		-10000px;
	position:	absolute;
}

.popup a:hover {
	position:	relative;
}

.popup a:hover img.r{
	top:		-250px;
	left:		20px;
}

.arrow_box {
	display: none;
	position: absolute;
	padding: 16px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;  
	border-radius: 8px;
	background: #333;
	color: #fff;
}

.arrow_box:after {
	position: absolute;
	bottom: 100%;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -10px;
	border: solid transparent;
	border-color: rgba(51, 51, 51, 0);
	border-bottom-color: #333;
	border-width: 10px;
	pointer-events: none;
	content: " ";
}
.viewersNum{
	font-family:	Archivo Black;
}
